@font-face {
    font-family: Vazirmatn;
	    src: url('/view_file/4/0/Vazirmatn-Regular.woff2');

  }
  
  @font-face {
    font-family: Vazirmatn-ExtraBold;
	    src: url('/view_file/4/0/Vazirmatn-ExtraBold.woff2');
} 
  .titles_font{
  font-family: "Vazirmatn-ExtraBold" !important;
  }
  h1,h2,h3,h4,p,button,a,details{
  font-family: 'Vazirmatn' !important;
  }
#mynews{box-shadow: 0 0 7px 2px #eee;}
.row{margin:0 auto !important;}
p{text-align:justify !important;}
.line-after span::after {
  content: '';
  position: absolute;
  width: 100%;
  top: 50%;
  margin-right: 10px;
  border-top: 1px solid #f9af1a;
}